PDA

View Full Version : Sacred 1.7 - Backup CD funzt unter Windows 2000 nicht



AndyMutz
12.09.2004, 11:44
hallo, vielleicht kann mir ja hier einer helfen.
ich habe ein problem mit meiner sacred backup cd und zwar läuft diese unter xp und 2003, aber nicht unter 2000.
unter xp/2003 kann ich alcohol/daemontools/nero/sonstwas installiert haben, sacred startet immer (sofern RMPS emulation an ist, egal ob über alcohol oder daemontools).
unter 2000 kommt aber immer "disk verification error" beim start. weiss jemand vielleicht woran das liegen könnte?

alle tests durchgeführt mit sacred 1.7, alcohol 1.9.2, daemontools 3.47, alle drei windows test installationen sind frisch und inklusive aller updates von MS.

-andy-

c613749
12.09.2004, 11:52
hast du mal Probiert nen ASPI zu installieren?

AndyMutz
12.09.2004, 13:30
spezielle ASPI treiber habe ich unter keinem der windowse installiert. ich kann damit aber mal rumexperimentieren.

-andy-

AndyMutz
12.09.2004, 15:43
habe adaptec's ASPI treiber v4.71.2 unter 2000 installiert, leider keine veränderung.
weitere vorschläge?

-andy-

AndyMutz
12.09.2004, 17:38
woran es noch liegen könnte: ich habe 2 windows 2000 installationen, auf denen sacred die cd nicht akzeptiert und beide sind auf festplatten installiert, die am externen ide controller hängen (HPT372N), während sowohl die xp als auch die 2003 installationen sich beide auf festplatten befinden, die am internen ide controller hängen.
versuche noch heute rauszukriegen, obs daran liegt.

-andy-

ghost_zero
12.09.2004, 21:15
ich hab keine ahnung woran das liegen könnte.. vielleicht hängts einfach davon ab, dass Sacred gewisse Überprüfungen so wie es bei Win2000 gemacht wird unter XP nicht funktionieren...

AndyMutz
13.09.2004, 00:32
ich hab keine ahnung woran das liegen könnte.. vielleicht hängts einfach davon ab, dass Sacred gewisse Überprüfungen so wie es bei Win2000 gemacht wird unter XP nicht funktionieren...

dem scheint wohl tatsächlich so zu sein, denn ich habe eben nochmal 2003 auf einer der platten installiert, die am HPT hängt und sacred läuft.
außerdem habe ich versucht zu überwachen, welche datei- und registryzugriffe sacred beim starten tätigt, jedoch erkennt sacred das wohl und bricht den startvorgang ab mit der meldung, man solle laufende debugger tools beenden. :roll:
ich werd mich mal erkundigen obs überhaupt IRGENDJEMANDEN gibt, bei dem eine backup CD von sacred unter 2000 akzeptiert wird.
weitere tipps sind natürlich herzlichst willkommen..

-andy-

Isolator
15.09.2004, 10:18
Mich würde interessieren Andy , wie Du ein funktionierendes Backup mit dem 1.7 Patch hinbekommen hast.


Neue Alcoholversion RMPS an wahrscheinlich und welche weiteren Einstellungen ?



Wäre sehr freundlich, wenn das hier nochmal jemand ausführen könnte, denn seit 1.7 läuft meine SK unter XP nicht mehr.

Isolator
15.09.2004, 12:34
Hat sich erledigt ... hier wurde mir geholfen ...



http://forum.alcohol-soft.com/index.php?showtopic=10650&st=40

Isolator
23.09.2004, 08:00
... oder noch besser hier ... http://board.gulli.com/thread/301389&pagenumber=11

AndyMutz
12.10.2004, 15:20
tjo, was soll ich sagen, ich hab endlich einen weg gefunden meine backup CD auch unter 2000 zum laufen zu kriegen. einfach mit dem tool "CD Bremse" dem laufwerk in dem sich die CD befindet die langsamstmögliche geschwindigkeit aufdrängen und das spiel stratet, wenn auch nicht immer, aber immerhin recht häufig.

-andy-